Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226121 - Merge Review: man-pages-cs
Summary: Merge Review: man-pages-cs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:36 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:07:48 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:36:56 UTC
Fedora Merge Review: man-pages-cs

http://cvs.fedora.redhat.com/viewcvs/devel/man-pages-cs/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-23 10:24:19 UTC
Source:
W: man-pages-cs summary-ended-with-dot Czech man pages from the Linux
Documentation Project.
E: man-pages-cs tag-not-utf8 %changelog
W: man-pages-cs no-url-tag
E: man-pages-cs non-utf8-spec-file man-pages-cs.spec
W: man-pages-cs patch-not-applied Patch0: man-pages-cs-0.14-hyphen.patch
Arch:
W: man-pages-cs summary-ended-with-dot Czech man pages from the Linux
Documentation Project.
E: man-pages-cs tag-not-utf8 %changelog
W: man-pages-cs no-url-tag

Release number: missing dist tag
Buildroot: replace with new
Defattr: 4 parametres

Comment 2 Ivana Varekova 2007-03-02 13:21:59 UTC
Fixed in man-pages-cs-0.16-7.fc7.

Comment 3 Marcela Mašláňová 2007-03-15 15:47:58 UTC
ACCEPT


Note You need to log in before you can comment on or make changes to this bug.